/* ------------------------------------------------------------------
  Main CyberPress Styles

  [Table of contents]
  
    - Tournaments.
    - Players.
    - Teams.
    - Matches.
    - Games.
    - Archives.
    - Single Pages.
    - Videos.
    - Table.
    - Info.
    - Screenshots.
    - Social.
    - Widgets.
    - Matches.
    - Games.
    - Players.
    - Teams.
    - Tournaments.
 ------------------------------------------------------------------- */
/* stylelint-disable scss/comment-no-empty */
.cyberpress-match a.cyberpress-btn:not([disabled]):not(.disabled):hover, .cyberpress-match a.cyberpress-btn:not([disabled]):not(.disabled):focus {
  color: var(--wld--button-hover--color);
  background-color: var(--wld--button-hover--background-color);
}

.cyberpress-match a.cyberpress-btn {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: var(--wld--button--padding-v) var(--wld--button--padding-h);
  font-size: var(--wld--button--font-size);
  font-weight: var(--wld--font-weight--regular);
  line-height: var(--wld--line-height--tiny);
  color: var(--wld--button--color);
  text-align: center;
  text-transform: uppercase;
  background-color: var(--wld--button--background-color);
  border: 0;
  border-radius: var(--wld-border-radius);
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), -webkit-transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), -webkit-transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
  -o-transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
  transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing), transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1), -webkit-transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.cyberpress-match a.disabled.cyberpress-btn, .cyberpress-match a.cyberpress-btn:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.cyberpress-match a.cyberpress-btn:focus:not(:focus-visible) {
  outline: none;
}

.cyberpress-match a.cyberpress-btn {
  --wld--button--padding-v: var(--wld--button-md--padding-v);
  --wld--button--padding-h: var(--wld--button-md--padding-h);
  --wld--button--font-size: var(--wld--button-md--font-size);
}

.cyberpress-match a.cyberpress-btn {
  --wld--btn--before--background-color: var(--wld--button--background-color);
  --wld--btn-hover--before--background-color: var(--wld--button-hover--background-color);
  z-index: 1;
}
.cyberpress-match a.cyberpress-btn::before, .cyberpress-match a.cyberpress-btn::after {
  -webkit-clip-path: polygon(0 var(--wld--button--skew), 100% 0, calc(100% - var(--wld--button--skew)) 100%, 0 calc(100% - var(--wld--button--skew)));
          clip-path: polygon(0 var(--wld--button--skew), 100% 0, calc(100% - var(--wld--button--skew)) 100%, 0 calc(100% - var(--wld--button--skew)));
  position: absolute;
  z-index: -1;
  display: block;
  content: "";
  background-color: var(--wld--btn--before--background-color);
  -webkit-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.cyberpress-match a.cyberpress-btn::before {
  top: 10px;
  right: -5px;
  bottom: -6px;
  left: 11px;
  -webkit-filter: hue-rotate(-10deg) brightness(0.8) contrast(1.6);
          filter: hue-rotate(-10deg) brightness(0.8) contrast(1.6);
}
.cyberpress-match a.cyberpress-btn::after {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.cyberpress-match a.cyberpress-btn:not([disabled]):not(.disabled):hover::before, .cyberpress-match a.cyberpress-btn:not([disabled]):not(.disabled):hover::after, .cyberpress-match a.cyberpress-btn:not([disabled]):not(.disabled):focus::before, .cyberpress-match a.cyberpress-btn:not([disabled]):not(.disabled):focus::after {
  background-color: var(--wld--btn-hover--before--background-color);
}

.cyberpress-match a.cyberpress-btn {
  --wld--button--color: hsl(var(--wld-color-white));
  --wld--button--background-color: var(--wld-color-brand);
}

.cyberpress-match a.cyberpress-btn {
  --wld--button-hover--color: hsl(var(--wld-color-white));
  --wld--button-hover--background-color: var(--wld-color-brand);
}

/* stylelint-disable-next-line no-duplicate-selectors */
.cyberpress-match a.cyberpress-btn {
  background-color: transparent;
}
.cyberpress-match a.cyberpress-btn:not([disabled]):not(.disabled):hover, .cyberpress-match a.cyberpress-btn:not([disabled]):not(.disabled):focus {
  background-color: transparent;
}

body {
  --cbp-color-main: var(--wld-color-brand);
  --cbp-color-main-darken: hsl(var(--wld-color-title));
  --cbp-color-red: hsl(var(--wld-color-danger));
  --cbp-color-green: hsl(var(--wld-color-success));
  --cbp-border-radius: 0;
  --cbp-archives__border-radius: 0;
}

/* ------------------------------------------------------------------
  Tournaments.
 ------------------------------------------------------------------- */
.cyberpress-tournament {
  --cbp-tournament__padding: 30px;
  --cbp-tournament__gap: 20px;
  --cbp-tournament__background-color: transparent;
  --cbp-tournament--title__font-size: var(--wld--font-size--large);
  position: relative;
}
.cyberpress-tournament .cyberpress-tournament-title a {
  display: inline-block;
}
.cyberpress-tournament ul {
  padding-left: 0;
}
.cyberpress-tournament::before, .cyberpress-tournament::after {
  position: absolute;
  z-index: -1;
  content: "";
}
.cyberpress-tournament::after {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: hsl(var(--wld-color-background-100));
}
.cyberpress-tournament::before {
  top: 20px;
  right: -6px;
  bottom: -6px;
  left: 20px;
  background-color: hsl(var(--wld-color-background-300));
}
.cyberpress-tournament:nth-child(odd)::before, .cyberpress-tournament:nth-child(odd)::after {
  -webkit-clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
          clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
}
.cyberpress-tournament:nth-child(even)::before, .cyberpress-tournament:nth-child(even)::after {
  -webkit-clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
          clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
}

/* ------------------------------------------------------------------
  Players.
 ------------------------------------------------------------------- */
.single-player .has-post-thumbnail .cyberpress-player {
  --cbp-single-player--thumbnail__margin: 0;
}

.cyberpress-block-players > .cyberpress-row {
  --cbp-row__gap: 60px 30px;
}

.cyberpress-player {
  --cbp-player__padding: 0;
  --cbp-player__background-color: transparent;
  --cbp-player__gap: 25px;
  --cbp-player--title__font-size: var(--wld--heading-5--font-size);
  --cbp-player--title__margin-top: 5px;
  position: relative;
}
.cyberpress-player:nth-child(odd) .cyberpress-player-thumbnail {
  -webkit-clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
          clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
}
.cyberpress-player:nth-child(even) .cyberpress-player-thumbnail {
  -webkit-clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
          clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
}
.cyberpress-player .cyberpress-player-title a {
  display: inline-block;
}
.cyberpress-player .cyberpress-player-info {
  padding-left: 0;
}

/* ------------------------------------------------------------------
  Teams.
 ------------------------------------------------------------------- */
.single-team .has-post-thumbnail .cyberpress-team .post-thumbnail {
  --cbp-single-team--thumbnail__padding: 0;
  --cbp-single-team--thumbnail__margin: 0;
}

.cyberpress-block-teams > .cyberpress-row {
  --cbp-row__gap: 60px 30px;
}

.cyberpress-team {
  --cbp-team__padding: 0;
  --cbp-team__gap: 25px;
  --cbp-team__background-color: transparent;
  --cbp-team--title__margin-top: 5px;
  --cbp-team--title__font-size: var(--wld--heading-5--font-size);
  position: relative;
}
.cyberpress-team:nth-child(odd) .cyberpress-team-thumbnail {
  -webkit-clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
          clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
}
.cyberpress-team:nth-child(even) .cyberpress-team-thumbnail {
  -webkit-clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
          clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
}
.cyberpress-team .cyberpress-team-thumbnail {
  background-color: hsl(var(--wld-color-background-200));
}
.cyberpress-team .cyberpress-team-title a {
  display: inline-block;
}
.cyberpress-team .cyberpress-team-info {
  padding-left: 0;
  font-size: inherit;
}
.cyberpress-team .cyberpress-team-info li > svg {
  stroke-width: 1.5px;
}

/* ------------------------------------------------------------------
  Matches.
 ------------------------------------------------------------------- */
.cyberpress-block-matches .cyberpress-row > .cyberpress-match + .cyberpress-match {
  margin-top: 0;
}

.cyberpress-block-matches > .cyberpress-row {
  --cbp-row__gap: var(--wld--spacing--medium);
}

.cyberpress-match {
  --cbp-match__padding: 50px 30px;
  --cbp-match__gap: 30px;
  --cbp-match__background-color: hsl(var(--wld-color-background-100));
  --cbp-match--title__font-size: 2.125em;
  --cbp-match--participants__grid-template-columns: minmax(100px, 280px) minmax(100px, 1fr) minmax(100px, 280px);
  --cbp-match--participants-thumbnail__max-width: 280px;
  --cbp-match--participant-title__margin-y: 0;
  --cbp-match--participant-title__font-size: var(--wld--heading-5--font-size);
  --cbp-match--participant-players-ul__gap: var(--wld--vertical-rhythm--medium);
  --cbp-match--participant-players-ul__font-size: var(--wld--font-size--large);
  --cbp-match--participant-players-img__width: 40px;
  --cbp-match--participant-players-img__margin-right: var(--wld--spacing--small);
  --cbp-match--participant-players-span__font-weight: 500;
  --cbp-match--participant-time-start__margin-bottom: 10px;
  --cbp-match--participant-time-start__font-size: var(--wld--font-size--medium);
  position: relative;
  z-index: 1;
  background-color: transparent;
}
@media (max-width: 1081.98px) {
  .cyberpress-match {
    --cbp-match--participants__grid-template-columns: minmax(280px, 320px) minmax(140px, 1fr) minmax(280px, 320px);
  }
}
.cyberpress-match::before, .cyberpress-match::after {
  -webkit-clip-path: polygon(0 0, 100% 20px, 100% 100%, 0 calc(100% - 20px));
          clip-path: polygon(0 0, 100% 20px, 100% 100%, 0 calc(100% - 20px));
  position: absolute;
  z-index: -1;
  content: "";
}
.cyberpress-match::after {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: var(--cbp-match__background-color);
}
.cyberpress-match::before {
  top: 20px;
  right: -10px;
  bottom: -10px;
  left: 20px;
  background-color: hsl(var(--wld-color-background-300));
}
.cyberpress-match img.cyberpress-flag-img {
  --cbp-flag-img__height: 20px;
  --cbp-flag-img__vertical-align: -0.05em;
  --cbp-flag-img__border-radius: var(--wld-border-radius);
  margin-left: 5px;
}
.cyberpress-match a.cyberpress-match-participant-players-player {
  color: hsl(var(--wld-color-title));
}
.cyberpress-match a.cyberpress-match-participant-players-player:hover, .cyberpress-match a.cyberpress-match-participant-players-player:focus {
  color: var(--wld-color-brand);
}
.cyberpress-match .cyberpress-match-participant .cyberpress-match-participant-thumbnail {
  background-color: hsl(var(--wld-color-background-200));
}
.cyberpress-match .cyberpress-match-participant:first-child .cyberpress-match-participant-thumbnail {
  -webkit-clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
          clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
}
.cyberpress-match .cyberpress-match-participant:last-child .cyberpress-match-participant-thumbnail {
  -webkit-clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
          clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
}
.cyberpress-match .cyberpress-match-title {
  text-align: center;
}
.cyberpress-match .cyberpress-match-participant-vs {
  font-size: inherit;
}
.cyberpress-match .cyberpress-match-participant-vs > a:hover .cyberpress-match-participant-time-start,
.cyberpress-match .cyberpress-match-participant-vs > a:hover .cyberpress-match-points, .cyberpress-match .cyberpress-match-participant-vs > a:focus .cyberpress-match-participant-time-start,
.cyberpress-match .cyberpress-match-participant-vs > a:focus .cyberpress-match-points {
  color: hsl(var(--wld-color-title));
}
.cyberpress-match .cyberpress-match-participant-time-start {
  font-weight: 500;
  color: hsl(var(--wld-color-meta));
  -webkit-transition: color var(--wld-transition-duration) var(--wld-transition-easing);
  -o-transition: color var(--wld-transition-duration) var(--wld-transition-easing);
  transition: color var(--wld-transition-duration) var(--wld-transition-easing);
}
.cyberpress-match .cyberpress-match-points {
  font-size: var(--cbp-match--participant-vs__font-size);
  color: var(--wld-color-brand);
  -webkit-transition: color var(--wld-transition-duration) var(--wld-transition-easing);
  -o-transition: color var(--wld-transition-duration) var(--wld-transition-easing);
  transition: color var(--wld-transition-duration) var(--wld-transition-easing);
}
.cyberpress-match .cyberpress-match-info {
  --cbp-items-info__gap: 7px;
  margin-top: var(--cbp-match__gap);
}
.cyberpress-match .cyberpress-match-info li {
  font-size: var(--wld--font-size--medium);
}
.cyberpress-match .cyberpress-match-info li > svg {
  stroke-width: 1.5px;
}
.cyberpress-match .cyberpress-match-info li + li {
  margin-top: 8px;
}
.cyberpress-match .cyberpress-match-read-more {
  text-align: center;
}
.cyberpress-match .cyberpress-match-participant-title {
  padding: 30px 30px 0;
}
.cyberpress-match .cyberpress-match-participant-players {
  margin-top: var(--cbp-match__gap);
}
.cyberpress-match .cyberpress-match-participant-players > ul {
  padding-left: 0;
}
.cyberpress-match .cyberpress-match-participant-players li:nth-child(odd) img {
  -webkit-clip-path: polygon(0 0, 100% 1px, 100% calc(100% - 1px), 0 100%);
          clip-path: polygon(0 0, 100% 1px, 100% calc(100% - 1px), 0 100%);
}
.cyberpress-match .cyberpress-match-participant-players li:nth-child(even) img {
  -webkit-clip-path: polygon(0 1px, 100% 0, 100% 100%, 0 calc(100% - 1px));
          clip-path: polygon(0 1px, 100% 0, 100% 100%, 0 calc(100% - 1px));
}
.cyberpress-match-participant:last-child .cyberpress-match-participant-players {
  text-align: right;
}
.cyberpress-match-participant:last-child .cyberpress-match-participant-players-player {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.cyberpress-match-participant:last-child .cyberpress-match-participant-players-player img {
  margin-right: 0;
  margin-left: var(--cbp-match--participant-players-img__margin-right);
}
.cyberpress-match-participant:last-child .cyberpress-match-participant-players-player span {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}

.cyberpress-match-participant-vs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-item-align: start;
      align-self: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: var(--cbp-match--participants-thumbnail__max-width);
}

/* ------------------------------------------------------------------
  Games.
 ------------------------------------------------------------------- */
.cyberpress-block-games > .cyberpress-row {
  --cbp-row__gap: 60px 30px;
}

.cyberpress-game {
  --cpb-game__padding: 0;
  --cpb-game__gap: 26px;
  --cbp-game--title__margin-top: 0;
  --cbp-game--title__font-size: var(--wld--font-size--large);
  --cbp-game__background-color: transparent;
}
.cyberpress-game:nth-child(odd) .cyberpress-game-thumbnail {
  -webkit-clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
          clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
}
.cyberpress-game:nth-child(even) .cyberpress-game-thumbnail {
  -webkit-clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
          clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
}
.cyberpress-game .cyberpress-game-thumbnail {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}
.cyberpress-game .cyberpress-game-title {
  margin-bottom: -4px;
  text-align: center;
}
.cyberpress-game .cyberpress-game-title a {
  display: inline-block;
}

/* ------------------------------------------------------------------
  Archives.
 ------------------------------------------------------------------- */
.cyberpress-block-tournaments,
.cyberpress-block-players,
.cyberpress-block-teams,
.cyberpress-block-games,
.cyberpress-block-matches {
  position: relative;
}
.cyberpress-block-tournaments ul,
.cyberpress-block-players ul,
.cyberpress-block-teams ul,
.cyberpress-block-games ul,
.cyberpress-block-matches ul {
  padding-left: 0;
  font-size: inherit;
}
.cyberpress-block-tournaments ul ul,
.cyberpress-block-players ul ul,
.cyberpress-block-teams ul ul,
.cyberpress-block-games ul ul,
.cyberpress-block-matches ul ul {
  margin-top: 0;
}
.cyberpress-block-tournaments .cyberpress-tournament-info li > svg,
.cyberpress-block-tournaments .cyberpress-player-info li > svg,
.cyberpress-block-tournaments .cyberpress-team-info li > svg,
.cyberpress-block-tournaments .cyberpress-match-info li > svg,
.cyberpress-block-players .cyberpress-tournament-info li > svg,
.cyberpress-block-players .cyberpress-player-info li > svg,
.cyberpress-block-players .cyberpress-team-info li > svg,
.cyberpress-block-players .cyberpress-match-info li > svg,
.cyberpress-block-teams .cyberpress-tournament-info li > svg,
.cyberpress-block-teams .cyberpress-player-info li > svg,
.cyberpress-block-teams .cyberpress-team-info li > svg,
.cyberpress-block-teams .cyberpress-match-info li > svg,
.cyberpress-block-games .cyberpress-tournament-info li > svg,
.cyberpress-block-games .cyberpress-player-info li > svg,
.cyberpress-block-games .cyberpress-team-info li > svg,
.cyberpress-block-games .cyberpress-match-info li > svg,
.cyberpress-block-matches .cyberpress-tournament-info li > svg,
.cyberpress-block-matches .cyberpress-player-info li > svg,
.cyberpress-block-matches .cyberpress-team-info li > svg,
.cyberpress-block-matches .cyberpress-match-info li > svg {
  stroke-width: 1.5px;
}
.cyberpress-block-tournaments .cyberpress-tournament-info li + li,
.cyberpress-block-tournaments .cyberpress-player-info li + li,
.cyberpress-block-tournaments .cyberpress-team-info li + li,
.cyberpress-block-tournaments .cyberpress-match-info li + li,
.cyberpress-block-players .cyberpress-tournament-info li + li,
.cyberpress-block-players .cyberpress-player-info li + li,
.cyberpress-block-players .cyberpress-team-info li + li,
.cyberpress-block-players .cyberpress-match-info li + li,
.cyberpress-block-teams .cyberpress-tournament-info li + li,
.cyberpress-block-teams .cyberpress-player-info li + li,
.cyberpress-block-teams .cyberpress-team-info li + li,
.cyberpress-block-teams .cyberpress-match-info li + li,
.cyberpress-block-games .cyberpress-tournament-info li + li,
.cyberpress-block-games .cyberpress-player-info li + li,
.cyberpress-block-games .cyberpress-team-info li + li,
.cyberpress-block-games .cyberpress-match-info li + li,
.cyberpress-block-matches .cyberpress-tournament-info li + li,
.cyberpress-block-matches .cyberpress-player-info li + li,
.cyberpress-block-matches .cyberpress-team-info li + li,
.cyberpress-block-matches .cyberpress-match-info li + li {
  margin-top: var(--cbp-items-info__gap);
}

ul.cyberpress-tournament-info,
ul.cyberpress-player-info,
ul.cyberpress-team-info,
ul.cyberpress-match-info {
  --cbp-items-info__gap: 10px;
  margin-top: 0;
}
ul.cyberpress-tournament-info li + li,
ul.cyberpress-player-info li + li,
ul.cyberpress-team-info li + li,
ul.cyberpress-match-info li + li {
  margin-top: var(--cbp-items-info__gap);
}
ul.cyberpress-tournament-info li a[href],
ul.cyberpress-player-info li a[href],
ul.cyberpress-team-info li a[href],
ul.cyberpress-match-info li a[href] {
  color: hsl(var(--wld-color-text));
}
ul.cyberpress-tournament-info li a[href]:hover,
ul.cyberpress-player-info li a[href]:hover,
ul.cyberpress-team-info li a[href]:hover,
ul.cyberpress-match-info li a[href]:hover {
  color: hsl(var(--wld-color-title));
}
ul.cyberpress-tournament-info li a[href]:focus,
ul.cyberpress-player-info li a[href]:focus,
ul.cyberpress-team-info li a[href]:focus,
ul.cyberpress-match-info li a[href]:focus {
  color: var(--wld-color-brand);
}
ul.cyberpress-tournament-info li > svg,
ul.cyberpress-player-info li > svg,
ul.cyberpress-team-info li > svg,
ul.cyberpress-match-info li > svg {
  color: var(--wld-color-brand);
}

.cyberpress-block-matches .cyberpress-row > li + li {
  margin-top: var(--wld--spacing--medium);
}

.cyberpress-block-players .cyberpress-player .cyberpress-player-info {
  margin-left: 0;
}

/* ------------------------------------------------------------------
  Single Pages.
 ------------------------------------------------------------------- */
.single-match .cyberpress-match-info {
  font-size: inherit;
}

.single-tournament .cyberpress-tournament-info {
  font-size: inherit;
}

.single-team .cyberpress-team,
.single-player .cyberpress-player {
  position: relative;
  grid-gap: 30px;
  padding: 30px;
}
.single-team .cyberpress-team::before, .single-team .cyberpress-team::after,
.single-player .cyberpress-player::before,
.single-player .cyberpress-player::after {
  -webkit-clip-path: polygon(6px 0, calc(100% - 6px) 6px, 100% calc(100% - 6px), 0 100%);
          clip-path: polygon(6px 0, calc(100% - 6px) 6px, 100% calc(100% - 6px), 0 100%);
  position: absolute;
  z-index: -1;
  content: "";
}
.single-team .cyberpress-team::after,
.single-player .cyberpress-player::after {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: hsl(var(--wld-color-background-100));
}
.single-team .cyberpress-team::before,
.single-player .cyberpress-player::before {
  top: 20px;
  right: -8px;
  bottom: -8px;
  left: 20px;
  background-color: hsl(var(--wld-color-background-300));
}

.single-team .has-post-thumbnail .cyberpress-team .post-thumbnail::before,
.single-player .has-post-thumbnail .cyberpress-player .post-thumbnail::before {
  padding-top: 100%;
}
.single-team .has-post-thumbnail .cyberpress-team .post-thumbnail img,
.single-player .has-post-thumbnail .cyberpress-player .post-thumbnail img {
  height: 100%;
}

.single-team .has-post-thumbnail .cyberpress-team {
  --cbp-team__gap: 0;
  --cbp-single-team--thumbnail__padding: 0;
  --cbp-single-team--thumbnail__margin: 0;
}

.single-player .has-post-thumbnail .cyberpress-player {
  --cbp-single-player--thumbnail__padding: 0;
  --cbp-single-player--thumbnail__madgin: 0;
}
.single-player .cyberpress-player-info {
  font-size: inherit;
}

/* ------------------------------------------------------------------
  Videos.
 ------------------------------------------------------------------- */
.cyberpress-videos .cyberpress-video:nth-child(odd) {
  -webkit-clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
          clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
}
.cyberpress-videos .cyberpress-video:nth-child(even) {
  -webkit-clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
          clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
}

/* ------------------------------------------------------------------
  Table.
 ------------------------------------------------------------------- */
.cyberpress-table {
  --cbp-table--thead__background-color: transparent;
  --cbp-table--tr-odd__background-color: transparent;
  --cbp-table--tr-even__background-color: transparent;
  border-collapse: collapse;
}
.cyberpress-table .cyberpress-table-item-small {
  width: auto;
}
.cyberpress-table thead tr {
  -webkit-clip-path: polygon(4px 0, 100% 4px, calc(100% - 4px) 100%, 0 100%);
          clip-path: polygon(4px 0, 100% 4px, calc(100% - 4px) 100%, 0 100%);
  background-color: hsl(var(--wld-color-background-200));
}
.cyberpress-table thead th {
  padding: var(--wld--spacing--medium) 0;
  color: var(--wld-color-brand);
  text-align: left;
}
.cyberpress-table thead th:not(:first-child) {
  padding-left: var(--wld--spacing--small);
}
.cyberpress-table thead th:not(:last-child) {
  padding-right: var(--wld--spacing--small);
}
.cyberpress-table tbody {
  font-weight: 500;
}
.cyberpress-table tbody tr:nth-child(odd) .cyberpress-team-players-thumb,
.cyberpress-table tbody tr:nth-child(odd) .cyberpress-player-games-thumb,
.cyberpress-table tbody tr:nth-child(odd) .cyberpress-player-team-thumb {
  -webkit-clip-path: polygon(0 0, 100% 1px, 100% calc(100% - 1px), 0 100%);
          clip-path: polygon(0 0, 100% 1px, 100% calc(100% - 1px), 0 100%);
}
.cyberpress-table tbody tr:nth-child(even) .cyberpress-team-players-thumb,
.cyberpress-table tbody tr:nth-child(even) .cyberpress-player-games-thumb,
.cyberpress-table tbody tr:nth-child(even) .cyberpress-player-team-thumb {
  -webkit-clip-path: polygon(0 1px, 100% 0, 100% 100%, 0 calc(100% - 1px));
          clip-path: polygon(0 1px, 100% 0, 100% 100%, 0 calc(100% - 1px));
}
.cyberpress-table tbody:first-child tr:first-child th,
.cyberpress-table tbody:first-child tr:first-child td {
  padding-top: 0;
}
.cyberpress-table tbody tr:first-child th,
.cyberpress-table tbody tr:first-child td {
  padding-top: var(--wld--spacing--medium);
}
.cyberpress-table tbody th,
.cyberpress-table tbody td {
  padding-top: var(--wld--spacing--small);
  padding-right: 0;
  padding-left: 0;
}
.cyberpress-table tbody th:not(:first-child),
.cyberpress-table tbody td:not(:first-child) {
  padding-left: var(--wld--spacing--small);
}
.cyberpress-table tbody th:not(:last-child),
.cyberpress-table tbody td:not(:last-child) {
  padding-right: var(--wld--spacing--small);
}
.cyberpress-table tbody tr:not(:last-child) td {
  padding-bottom: 0;
  border-bottom: 0;
}

.cyberpress-player-games {
  --wld--table--gap: 25px;
  --cbp-player-games--thumb__width: 60px;
}
.cyberpress-player-games tr {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.cyberpress-player-games td > a[href] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  font-size: var(--wld--font-size--medium);
  color: hsl(var(--wld-color-title));
}
.cyberpress-player-games td > a[href]:hover, .cyberpress-player-games td > a[href]:focus {
  color: var(--wld-color-brand);
}
.cyberpress-player-games tbody td:first-child {
  width: var(--cbp-player-games--thumb__width);
}

.cyberpress-player-team {
  --cbp-player-team--thumb__width: 60px;
  --cbp-player-team--dates__font-size: 1em;
}
.cyberpress-player-team td > a[href] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: hsl(var(--wld-color-title));
}
.cyberpress-player-team td > a[href]:hover, .cyberpress-player-team td > a[href]:focus {
  color: var(--wld-color-brand);
}
.cyberpress-player-team td .cyberpress-player-team-dates {
  margin-top: 0.25rem;
  margin-bottom: -0.375rem;
}
.cyberpress-player-team tbody td:first-child {
  width: var(--cbp-player-team--thumb__width);
}

.cyberpress-team-players {
  --cbp-team-players--thumb__width: 60px;
}
.cyberpress-team-players td > a[href] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  font-size: var(--wld--font-size--medium);
  color: hsl(var(--wld-color-title));
}
.cyberpress-team-players td > a[href]:hover, .cyberpress-team-players td > a[href]:focus {
  color: var(--wld-color-brand);
}
.cyberpress-team-players thead th:first-child {
  width: var(--cbp-team-players--thumb__width);
}
.cyberpress-team-players tbody td:first-child {
  width: var(--cbp-team-players--thumb__width);
}

/* ------------------------------------------------------------------
  Info.
 ------------------------------------------------------------------- */
.cyberpress-tournament-info li,
.cyberpress-player-info li,
.cyberpress-team-info li,
.cyberpress-match-info li {
  font-size: var(--wld--font-size--small);
  font-weight: 500;
}
.cyberpress-tournament-info svg,
.cyberpress-tournament-info img,
.cyberpress-player-info svg,
.cyberpress-player-info img,
.cyberpress-team-info svg,
.cyberpress-team-info img,
.cyberpress-match-info svg,
.cyberpress-match-info img {
  width: 14px;
  height: 14px;
  margin-right: 6px;
  color: hsl(var(--wld-color-text));
  vertical-align: -0.125em;
}

/* ------------------------------------------------------------------
  Screenshots.
 ------------------------------------------------------------------- */
.cyberpress-screenshots a:nth-child(odd) {
  -webkit-clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
          clip-path: polygon(6px 0, 100% 6px, 100% calc(100% - 6px), 0 100%);
}
.cyberpress-screenshots a:nth-child(even) {
  -webkit-clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
          clip-path: polygon(0 6px, 100% 0, calc(100% - 6px) 100%, 0 calc(100% - 6px));
}

/* ------------------------------------------------------------------
  Social.
 ------------------------------------------------------------------- */
.cyberpress-social-links ul {
  --cbp-social-link--a__width: 46px;
  --cbp-social-link--a__height: 46px;
  --cbp-social-link--a__border-radius: 100%;
  --cbp-social-link--a__color: hsl(var(--wld-color-title-flip));
  --cbp-social-link--a__background-color: hsl(var(--wld-color-title));
  padding-left: 0;
}
.cyberpress-social-links ul li + li {
  margin-top: 0;
}
.cyberpress-social-links a {
  -webkit-transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing);
  -o-transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing);
  transition: background-color var(--wld-transition-duration) var(--wld-transition-easing), color var(--wld-transition-duration) var(--wld-transition-easing);
}
.cyberpress-social-links a:hover, .cyberpress-social-links a:focus {
  color: hsl(var(--wld-color-white));
  background-color: var(--wld-color-brand);
}
.cyberpress-social-links svg {
  fill: currentColor;
}

/* ------------------------------------------------------------------
  Widgets.
 ------------------------------------------------------------------- */
/* stylelint-disable no-invalid-position-at-import-rule */
/* ------------------------------------------------------------------
  Matches.
------------------------------------------------------------------- */
.widget .cyberpress-block-matches {
  margin-bottom: 0;
}
.widget .cyberpress-block-matches > .cyberpress-row {
  --cbp-row__gap: var(--wld--spacing--small);
}
.widget .cyberpress-block-matches .cyberpress-match {
  --cbp-match__gap: 24px;
  --cbp-match--participants__grid-template-columns: minmax(0, 110px) minmax(60px, 1fr) minmax(0, 110px);
  --cbp-match--participant-title__font-size: 15px;
  --cbp-match--participant-vs__font-size: 20px;
  --cbp-match--participant-vs__padding: 0;
  --cbp-match--participants-thumbnail__max-width: 110px;
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-participant-title {
  padding: 0;
  margin-top: 21px;
  text-transform: uppercase;
}
.widget .cyberpress-block-matches .cyberpress-match img.cyberpress-flag-img {
  --cbp-flag-img__vertical-align: -0.2em;
  --cbp-flag-img__height: 18px;
  margin-left: 2px;
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-points {
  font-weight: 600;
  line-height: 1.2;
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-participants {
  position: relative;
  padding-top: 43px;
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-participant-time-start {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  margin-bottom: 0;
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-participant-vs {
  height: 110px;
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-participant .cyberpress-match-participant-thumbnail {
  background-color: hsl(var(--wld-color-background-200));
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-participant:first-child .cyberpress-match-participant-thumbnail {
  -webkit-clip-path: polygon(2px 0, 100% 2px, 100% calc(100% - 2px), 0 100%);
          clip-path: polygon(2px 0, 100% 2px, 100% calc(100% - 2px), 0 100%);
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-participant:last-child .cyberpress-match-participant-thumbnail {
  -webkit-clip-path: polygon(0 2px, 100% 0, calc(100% - 2px) 100%, 0 calc(100% - 2px));
          clip-path: polygon(0 2px, 100% 0, calc(100% - 2px) 100%, 0 calc(100% - 2px));
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-info {
  --cbp-items-info__gap: 6px;
  padding: 0;
  background-color: transparent;
}
.widget .cyberpress-block-matches .cyberpress-match .cyberpress-match-info li {
  font-size: var(--wld--font-size--small);
}

.widget-area .cyberpress-block-matches > .cyberpress-row {
  --cbp-row__gap: 65px;
}
.widget-area .cyberpress-block-matches .cyberpress-match::before, .widget-area .cyberpress-block-matches .cyberpress-match::after,
.widget-area .cyberpress-block-matches .cyberpress-match-participants::before,
.widget-area .cyberpress-block-matches .cyberpress-match-participants::after {
  display: none;
}
.widget-area .cyberpress-block-matches .cyberpress-match {
  --cbp-match__padding: 0;
}

/* ------------------------------------------------------------------
  Games.
------------------------------------------------------------------- */
.widget .widgettitle + .cyberpress-block-games {
  margin-top: var(--wld--widget-title--margin-bottom);
}
.widget .cyberpress-block-games .cyberpress-row {
  --cbp-row__gap: 42px;
}
.widget .cyberpress-game {
  --cbp-game--title__margin-top: 0;
  --cpb-game__gap: 30px;
}

/* ------------------------------------------------------------------
  Players.
------------------------------------------------------------------- */
.widget .widgettitle + .cyberpress-block-players {
  margin-top: var(--wld--widget-title--margin-bottom);
}
.widget .cyberpress-block-players {
  margin-bottom: 0;
}
.widget .cyberpress-block-players .cyberpress-row {
  --cbp-row__gap: 32px;
}
.widget .cyberpress-player {
  --cbp-player--title__margin-top: 8px;
  --cbp-player--title__font-size: var(--wld--font-size--large);
  --cbp-player__gap: 22px;
}
.widget .cyberpress-player .cyberpress-player-info > li > svg {
  stroke-width: 1.5px;
}

/* ------------------------------------------------------------------
  Teams.
------------------------------------------------------------------- */
.widget .widgettitle + .cyberpress-block-teams {
  margin-top: var(--wld--widget-title--margin-bottom);
}
.widget .cyberpress-block-teams {
  margin-bottom: 0;
}
.widget .cyberpress-block-teams > .cyberpress-row {
  --cbp-row__gap: 32px;
}
.widget .cyberpress-team {
  --cbp-team--title__margin-top: 8px;
  --cbp-team--title__font-size: var(--wld--font-size--large);
  --cbp-team__gap: 22px;
  padding: 0;
  margin-bottom: 0;
}
.widget .cyberpress-team .cyberpress-team-info > li > svg {
  stroke-width: 1.5px;
}

/* ------------------------------------------------------------------
  Tournaments.
------------------------------------------------------------------- */
.widget .widgettitle + .cyberpress-block-tournaments {
  margin-top: var(--wld--widget-title--margin-bottom);
}
.widget .cyberpress-block-tournaments {
  margin-bottom: 0;
}
.widget .cyberpress-block-tournaments > .cyberpress-row {
  --cbp-row__gap: 32px;
}
.widget .cyberpress-tournament {
  --cbp-tournament__gap: 22px;
  --cbp-tournament--title__margin-top: 0;
  --cbp-tournament--title__font-size: var(--wld--font-size--large);
  margin-bottom: 0;
}

.widget-area .cyberpress-tournament {
  --cbp-tournament__padding: 0;
}
.widget-area .cyberpress-tournament::before, .widget-area .cyberpress-tournament::after {
  display: none;
}